.social_vk{
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
	font-family: 'FontAwesome';
    font-style: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    text-rendering: auto;
    speak: none;
    font-weight: normal;
}
.social_vk:before {
    content: "\f189";
}
.breadcrumb_wrapper{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
     -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.breadcrumb_wrapper .arrow_carrot-2right{
    margin: 0 5px;
}
.blog_posts .post_header .entry_title{
    font-weight:bold;
}
.widget-title{
    font-weight: bold;
}
.author_comment{
    font-weight: bold;
}
.pagination, .woocommerce-pagination{
    border-top: 0;
    border-bottom: 0;
    float: none;
    text-align: center;
    width: 100%;
}
.pagination .count_post_show{
    display: none;
}
.nav_pagination, .woocommerce-pagination .page-numbers{
    float:none;
    text-align:center;
}
.nav_pagination li span.current,
.woocommerce-pagination .page-numbers li span.current,
.nav_pagination li span.dots,
.woocommerce-pagination .page-numbers li span.dots{
    background-color:transparent;
    border: 0;
    width:40px;
    height:40px;
    line-height:40px;
}
.nav_pagination li span, .woocommerce-pagination .page-numbers li span{
    margin:0;
}
.nav_pagination li a, .woocommerce-pagination .page-numbers li a{
    margin:0;
    border: 0;
    background-color: transparent;
    width:40px;
    height:40px;
    line-height:40px;
}
.nav_pagination li, .woocommerce-pagination .page-numbers li{
    border: 1px solid #eee;
    border-left:0;
    float: left;
}
.nav_pagination > li:first-child, .woocommerce-pagination .page-numbers > li:first-child{
    border-left:1px solid #eee;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
}
.nav_pagination > li:last-child, .woocommerce-pagination .page-numbers > li:last-child{
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
}

/* Single post style */
blockquote{
    background-color: #f7f7f7;
}
.main_single_post blockquote, .single_product_bottom #tab-description blockquote, .content_pofolio blockquote {
    padding-top: 16px;
    margin-top: 23px;
    padding-left: 23px;
    padding-bottom: 20px;
    border-left: 5px solid #f17bac;
    position:relative;
}

.main_single_post blockquote:before, .single_product_bottom #tab-description blockquote:before, .content_pofolio blockquote:before {
    content: "\7b";
    font-family: 'ElegantIcons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right: 0;
    top: 5px;
    color: #f17bac;
    font-size: 55px;
}
.main_single_post h2, .single_product_bottom #tab-description h2, .content_pofolio h2 {
    font-weight: bold;
    margin-bottom: 20px;
}
.sing_post_content p a, .single_product_bottom #tab-description p a, .content_pofolio p a {
    text-decoration: underline;
    font-weight:500;
}
.sing_post_content ul a, .single_product_bottom #tab-description ul a, .content_pofolio ul a {
    font-weight: 500;
}

.sing_post_content ul, .single_product_bottom #tab-description ul, .content_pofolio ul {
    margin-bottom: 12px;
}
.section_post_nav .next_prev_nav .next_prev_nav-inner a {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
}
.nav_next a span {
    color: #333;
    font-weight: bold;
}
.section_post_nav .next_prev_nav .next_prev_nav-inner a {
    display: inline-block;
    color: inherit;
    text-transform: uppercase;
}

.section_comment .strong {
    font-weight: bold;
    text-transform: uppercase;
    font-style: normal;
}
.comment-reply-link, .comment-edit-link{
    color: #c3c3c3;
}

section.section_related{
    margin-bottom: 30px;
}
.section_related .entry_meta{
    margin-bottom:0;
    padding-top:7px;
    float: left;
    width: 100%;
}
.section_related .wrap_block_content{
    padding-top: 15px;
}
.post_date::before {
    display:none;
}

.section_post_nav .next_prev_nav .next_prev_nav-inner.next_nav{
    margin-left:0;
}


body .pea_cook_wrapper {
    border-radius: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 15px 21px;
    width: 100%;
    z-index: 1000 !important;
}
body .pea_cook_wrapper p {
    color: #fff !important;
    font-family: inherit !important;
    font-size: 14px !important;
}
body a#fom, body a#pea_close {
    border-bottom: 0 none !important;
}
body button.pea_cook_btn {
    background-color: #febb01 !important;
    border: 0 none !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #fff !important;
    padding: 7px 0 !important;
    text-transform: uppercase !important;
}

.contact_rich h3{
    font-weight:bold;
    margin-bottom:15px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {
    height: 40px;
    line-height: 40px;
}
.contact_rich a {
    color: inherit !important;
}
.breadcrumb_wrapper a{
    display: inline;
    max-width:100%;
}
.header_breadcrumb .breadcrumb_wrapper span{
    display: inline;
	position: relative;
    top: 1px;
    line-height: 1.75;
    max-width:100%;
}
.header_breadcrumb .breadcrumb_wrapper .breadcrumbs > span{
    margin-left:5px;
}
.woocommerce-breadcrumb .arrow_carrot-2right::before{
    position: relative;
    top: 2px;
}

h1.page-title{
    font-weight:bold;
}

.blog_posts.list-view .post_thumbnail{
    margin-bottom: 10px;
}
.widget_shopping_cart_content .widget_shopping_cart_content {
    border: 1px solid #eeeeee;
}
.widget_shopping_cart_content .widget_shopping_cart_content.empty_cart{
	border:0;
}

.box_newletter .field_form.hover_on::after {
    display:none;
}
.shop_main_extends .woocommerce-pagination ul li:not(:last-child){
    margin: 0;
}

.wpcf7-form textarea {
    min-height: 240px;
}

.contact_rich3 .form_group .change_pd_right{
    padding-right:15px;
    margin-bottom: 25px;
}
.contact_rich3 .form_group .change_pd_left{
    padding-left: 15px;
}

.main_cart .shop_table thead th.product-remove{
    width: 45px;
}

.section_related .entry_meta_date {
    position: absolute;
    left: 17px;
    top: 16px;
    background-color: #fff;
    padding-top: 5px;
}
.day {
    margin-bottom: 5px;
}
.section_related .entry_meta_date .month {
    margin-bottom: 6px;
}
.section_related .day,.section_related .month {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 1;
    float: left;
}
.cmt_title_box_tag, .cat-links {
    text-transform: uppercase;
}

.woocommerce-account .main_content > .woocommerce {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.woocommerce-lost-password .main_content > .woocommerce {
    display:block;
} 
.comment-form-cookies-consent > input {
	float:left;
	margin-right:10px;
	margin-top: 5px;
}
span.tp-bullet-title {
    display: none !important;
}

section.section_related .wrap_block_content .slick-prev,
section.section_related .wrap_block_content .slick-next{
    top: 40%;
}

section.section_related.relate_pofolio .wrap_block_content .slick-prev,
section.section_related.relate_pofolio .wrap_block_content .slick-next{
    top: 30%;
}

.ported_on{
    margin-left: 6px;
}

.item_pofolio .item_content_top a.cat_link{
    font-size:14px;
    font-weight:400;
    text-transform:none;
    color: #717171;
} 

.home_not_plugin article .wrap_content,.large-item article .wrap_content{
    border-bottom:1px solid #eee;
    padding-bottom: 30px;
    float: left;
    width: 100%;
}

.logo .site-title{
    color: #565656;
    font-weight: bold;
    margin: 0;
    line-height: 1;
}

@media (min-width: 991px){
	.form_group .change_pd_right {
        padding-right: 7.5px;
    }
    .form_group .change_pd_left {
        padding-left: 7.5px;
    }
}
@media (min-width: 767px){
    .contact_rich3 .form_group .change_pd_right{
        width:100%;
    }
    .contact_rich3 .form_group .change_pd_left{
        width:100%;
    }
}

@media (max-width: 767px){
    .woocommerce-account .main_content > .woocommerce{
        display: block;
    }
    .woocommerce-MyAccount-navigation ul li{
        font-size:12px;
    }
    
    .scroll_top.show_scroll:hover::after {
        display:none;
    }

    .pagination{
        margin: 0;
        margin-bottom: 15px;
    }
    .header_breadcrumb .breadcrumb_wrapper{
        display: inline-block;
        line-height: 30px;
        float: left;
        width: 100%;
    }
}

@media (max-width: 370px){
    .single-product .entry-summary .product_meta{
        margin-top: 7px;
    }
}

a:not(.btn):hover,
a:not(.button):hover,
.item_minicart_quantity,
.product_container .product_bottom .hook_reviews,
.shipping_content .item i,
.footer_bottom .copyright_footer a,
.woocommerce-product-rating,
.stars a:hover::after,
.hook_reviews,
.stars a.active::after,
.main_color,
section.woocommerce-order-details .shop_table tfoot .woocommerce-Price-amount,
.style6 .btn_close_menu i,
.top_nav_language:hover .nav_button,
.entry-summary .price,
.popup_add_product .layer_cart_product .title,
.block_search .search_block_top_fixed .submit_search:hover,
.section_tab_products .kc_wrapper > ul.ui-tabs-nav > li.ui-tabs-active a,
.top_left ul#top-menu > li.menu-item-has-children:hover::before,
.product-categories > li.current-cat > a,
.product-categories > li.current-cat > span.count,
.product-categories > li:hover > span.count,
.widget_shopping_cart_content .item_minicart_remove:hover i,
.footer_top .change_pd_instagram .title_box a,
.box_img_instagram .link_folow,
.main_menu_wrap > li:hover > a,
.widget > ul > li.chosen,
ul#menu-menu-single-product li::before,
.header_top_bottom a:hover i,
.footer_top h3,
.post_date::before,
.content_box_about ul li::before,
.widget_shopping_cart_content .cart_total .woocommerce-Price-amount,
.top_left_mb a:hover i,
.language_select .language_list ul li a:hover span,
.currency_select .currency_list ul li a:hover span,
a.woocommerce-remove-coupon,
a.showcoupon,
.product_container .product_bottom .ets_box_review span,
.woocommerce-MyAccount-content tbody td a.view,
.single-product section.related.products .slick-arrow::before,
.breadcrumb_wrapper span.current,
.breadcrumb_wrapper span.last,
.slick-prev::before,
.slick-next::before,
.nav_pagination li span.current,
.woocommerce-pagination ul li span.current,
.popup_quick .views_block .slick-arrow::before,
.item_blog_content .post_date > i,
.single_pofolio .information ul.infomation li span,
.ets_box_review span,
.woocommerce-notice--success.woocommerce-thankyou-order-received,
.woocommerce-notice--success.woocommerce-thankyou-order-received::before,
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li > span,
.single-product .woocommerce-message,
.woocommerce-notice--success.woocommerce-thankyou-order-received::before,
p.logged-in-as a:last-child,
.item_pofolio .item_content_top a.cat_link:hover,
h3.comments-title span,
.breadcrumb_wrapper span.current * {
    color: #f17bac;
}

.footer_bottom.not_ybc_plugin .copyright_footer{
    color: inherit;
}

.views_block img{
    width:100%;
}